RubyGems Navigation menu

zabbixapi 0.5.2b2

Allows you to work with zabbix api from ruby.

版本列表:

  1. 3.2.1 - August 29, 2017 (17.0 KB)
  2. 3.1.0 - February 23, 2017 (25.0 KB)
  3. 3.0.0 - January 30, 2017 (24.5 KB)
  4. 2.4.9 - November 14, 2016 (23.5 KB)
  5. 2.4.8 - August 16, 2016 (22.5 KB)
  6. 0.5.2b2 - December 25, 2012 (14.0 KB)
显示所有 (102 个版本)

Runtime 依赖关系 (1):

作者:

  • Vasiliev D.V.

所有者:

31d38c337e675c6bbb694b5530f9c84eFe4539f674d2a7fcdc5ad40725164763Cb7c16fb8c55505f10524f2c782dc817

SHA 256 checksum:

78894e2df34ed96857f035d8f71a863846dc9902c2304ced1a437b73bb3185f1

下载总次数 498,012

这个版本 761

Gemfile:
= Copy to clipboard Copied!

安装:
=

License:

MIT

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

相关链接: